
QGIS Application - Bug report #1274

false change in attributes detected

2008-09-02 01:44 PM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11334

Description

1. add a [[PostGIS]] layer

2. open table editor

3. toggle editing ON

4. QUIT table editor

5. open table editor again

6. toggle editing OFF - you are promted if to save changes, while there couldn't have been any

Associated revisions

Revision 1ca30990 - 2008-09-02 11:55 PM - Jürgen Fischer

fix #1274

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9250 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 61e0377a - 2008-09-02 11:55 PM - Jürgen Fischer

fix #1274

git-svn-id: http://svn.osgeo.org/qgis/trunk@9250 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-09-02 02:55 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:61e0377a (SVN r9251)

#2 - 2009-08-22 12:57 AM - Anonymous
Milestone Version 1.0.0 deleted
